#ifndef INCLUDED_OOO_VBA_EXCEL_XLERRORBARDIRECTION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLERRORBARDIRECTION_HPP

#include "ooo/vba/excel/XlErrorBarDirection.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLERRORBARDIRECTION_HPP
